PHP Manual
Prev |  | Next

# XMLReader->open()

(no version information, might be only in CVS)

XMLReader->open() -- Set the URI containing the XML to parse

## Description

class XMLReader {
bool open ( string URI )
}

Set the URI containing the XML document to be parsed.

## Parameters

URI

  URI pointing to the document.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

XMLReader->XML()
XMLReader->close()

Prev | Home | Next
XMLReader->next() | Up | XMLReader->read()